Subject: TE MIB

From: [email-masked]
Date: Wed, 17 Apr 2002 08:02:37 +0200

Hello,

I have a question on the MPLS TE MIB described in 
<draft-ietf-mpls-te-mib>. When reading the MIB and from the past 
discussions on the mpls mailing list I understand that the ifIndex of the 
mpls tunnel is stacked on the ifIndex of the outgoing mpls interface.

However, what happens now if the mpls tunnel corresponds to 2 LSPs of 
equal priority? Then the traffic is load balanced over both LSPs. Does 
this then mean that the ifIndex of the mpls tunnel shows up in the ifStack 
table as the higher layer of 2 interface stacks (1 for each of the 2 
outgoing mpls interfaces)?

Thanks for any clarification you can provide,

        Francis.